## libnginx-mod-http-lua 0.10.22

=== debian/changelog ===
libnginx-mod-http-lua (1:0.10.22-2) unstable; urgency=medium

  * d/control fixed dependency on exact version of lua-resty-core

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 20 Sep 2022 06:11:49 +0200

libnginx-mod-http-lua (1:0.10.22-1) unstable; urgency=medium

  * New upstream version 0.10.22
  * d/t/simple updated, the test is skipped if libnginx-mod-http-lua module
    or lua-resty-core can't be installed

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 17 Sep 2022 08:30:40 +0200

libnginx-mod-http-lua (1:0.10.21-2) unstable; urgency=medium

  * d/control: Build only on architectures (amd64 arm64 armel armhf i386
    mips64el mipsel s390x) where luajit2 is stable.
  * d/t/lua-resty-core: removed, and the test moved to the package
    lua-resty-core
  * d/t/lua-resty-lrucache: removed, and the test moved to the package
    lua-resty-lrucache

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Thu, 18 Aug 2022 07:45:37 +0200

libnginx-mod-http-lua (1:0.10.21-1) unstable; urgency=medium

  * Initial release. (Closes: 1016866)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 12 Aug 2022 16:10:58 +0200
