=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export LUAJIT_INC=/usr/include/luajit-2.1
export LUAJIT_LIB=/usr/lib/x86_64-linux-gnu/libluajit-5.1.so

export DEB_CFLAGS_MAINT_APPEND = -DLUA_DEFAULT_PATH=\"/usr/share/lua/5.1/\?.lua\;\"

%:
	dh $@ --with=nginx --buildsystem=nginx_mod

override_dh_auto_configure:
	dh_auto_configure --buildsystem=nginx_mod -- --add-module=/usr/share/nginx-ndk/src

override_dh_auto_test:
	dh_auto_test --buildsystem=nginx_mod -- ndk_http_module.so
