## libnginx-mod-http-lua 0.10.23

=== debian/changelog ===
libnginx-mod-http-lua (1:0.10.23-1) unstable; urgency=medium

  * New upstream version 0.10.23
  * d/control: updated lua-resty-core dependency >=0.1.25, <<0.1.25.1~

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 24 Feb 2023 07:28:38 +0100

libnginx-mod-http-lua (1:0.10.23~rc2-2) unstable; urgency=medium

  * d/copyright: bump my copyright year
  * NEW ABI: rebuild with nginx-abi-1.22.1-7

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 13 Feb 2023 12:56:28 +0100

libnginx-mod-http-lua (1:0.10.23~rc2-1) unstable; urgency=medium

  * New upstream version 0.10.23~rc2
  * d/copyright: incorporated changes from the new upstream version

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sun, 12 Feb 2023 07:16:52 +0100

libnginx-mod-http-lua (1:0.10.23~rc1-2) unstable; urgency=medium

  * Upload to unstable.
  * d/control: updated lua-resty-core dependency >=0.1.25~rc1, <<0.1.25.1~

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 07 Feb 2023 09:47:56 +0100

libnginx-mod-http-lua (1:0.10.23~rc1-1) experimental; urgency=medium

  [ Jérémy Lal ]
  * Build using dh-sequence-nginx
  * d/control: remove Uploaders that are part of nginx-team,
    keep only the most recent active one, per policy 5.6.3.

  [ Jan Mojžíš ]
  * New upstream version 0.10.23~rc1
  * d/control: updated lua-resty-core dependency to 0.1.25~rc1
  * d/rules: fixed LUAJIT_LIB path, x86_64-linux-gnu -> $(DEB_HOST_MULTIARCH)
  * d/copyright-scan-patterns.yml added
  * d/copyright generated using 'cme update dpkg-copyright'
  * d/t/generic rework. The test now checks module after
    installation/reload/restart.
  * d/control: added Build-Depends libpcre3-dev
  * d/rules: added DEB_LDFLAGS_MAINT_APPEND = -lpcre
  * d/gbb.conf: switched to debian branch main (debian-branch = main)
  * d/control: bump Standards-Version: 4.6.2, no changes

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 21 Jan 2023 22:41:59 +0100

libnginx-mod-http-lua (1:0.10.22-4) unstable; urgency=medium

  * d/tests: added 'generic' test
  * d/tests: cleanup in the code
  * d/source/options: file removed
  * Additional info: libnginx-mod-http-lua package after version 0.10.16 fixes
    CVE-2020-36309 (Closes: 986787)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 26 Nov 2022 08:48:42 +0100

libnginx-mod-http-lua (1:0.10.22-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Jan Mojžíš ]
  * d/control update nginx Build-Depends >=1.22.1, <<1.22.1.1~
  * d/control: added powerpc Architecture
  * rebuild with nginx 1.22.1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Thu, 10 Nov 2022 18:18:27 +0100
