=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk
export LUAJIT_INC=/usr/include/luajit-2.1
export LUAJIT_LIB=/usr/lib/$(DEB_HOST_MULTIARCH)/libluajit-5.1.so

export DEB_CFLAGS_MAINT_APPEND = -DLUA_DEFAULT_PATH=\"/usr/share/lua/5.1/\?.lua\;\"
export DEB_LDFLAGS_MAINT_APPEND = -lpcre

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --buildsystem=nginx_mod -- ndk_http_module.so
