## libnginx-mod-http-lua 0.10.26

=== debian/changelog ===
libnginx-mod-http-lua (1:0.10.26-2) unstable; urgency=medium

  * d/watch: use new recommended github template

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 19 Jan 2024 19:18:01 +0100

libnginx-mod-http-lua (1:0.10.26-1) unstable; urgency=medium

  * New upstream version 0.10.26
  * d/copyright: bump my copyright year
  * d/gbp.conf: add [pull] track-missing = True
  * d/watch: remove filenamemangle
  * d/control: updated lua-resty-core dependency >=0.1.28, <<0.1.28.1~
  * d/p/d/p/0001-feature-support-pcre2.patch remove, fixed in upstream

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 08 Jan 2024 09:16:33 +0100

libnginx-mod-http-lua (1:0.10.25-3) unstable; urgency=medium

  * d/rules remove src/ngx_http_lua_autoconf.h in target
  execute_before_dh_auto_clean target instead of override_dh_auto_clean

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sun, 08 Oct 2023 15:19:17 +0200

libnginx-mod-http-lua (1:0.10.25-2) unstable; urgency=medium

  [ Jan Mojžíš ]
  * PCRE2 SUPPORT
    * d/p/d/p/0001-feature-support-pcre2.patch: added PCRE2 support
    * d/control: removed build dependency on libpcre3-dev
    * d/rules: removed DEB_LDFLAGS_MAINT_APPEND = -lpcre
    (Closes: 1050186)
  * d/rules: added override_dh_auto_clean, which removes forgotten autogenerated
    file src/ngx_http_lua_autoconf.h. It fixes problem, when package fails to
    build a source package after a successful build
    (dpkg-buildpackage; dpkg-buildpackage -S). (Closes: 1046036)

  [ Jérémy Lal ]
  * Better usage of dh-sequence-nginx.
    * d/rules removed override_dh_auto_test
    * d/control removed build-dependency on nginx-abi-1.24.0-1
    * d/control removed dependency on libnginx-mod-http-ndk

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 27 Sep 2023 19:52:46 +0200

libnginx-mod-http-lua (1:0.10.25-1) unstable; urgency=medium

  * New upstream version 0.10.25
  * d/control: updated lua-resty-core dependency >=0.1.27, <<0.1.27.1~

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 28 Jun 2023 18:20:39 +0200

libnginx-mod-http-lua (1:0.10.23-2) unstable; urgency=medium

  * NEW ABI: rebuild with nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 27 Jun 2023 23:16:39 +0200
