=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
                dh-sequence-nginx,
                libluajit2-5.1-dev,
                libnginx-mod-http-ndk-dev,
-               libpcre3-dev,
-               nginx-abi-1.22.1-7,
 Standards-Version: 4.6.2
 Homepage: https://github.com/openresty/lua-nginx-module
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-lua.git
@@ -18,9 +16,8 @@
 Package: libnginx-mod-http-lua
 Architecture: amd64 arm64 armel armhf i386 mips64el mipsel powerpc s390x
 Multi-Arch: foreign
-Depends: libnginx-mod-http-ndk,
-         lua-resty-core (<<0.1.25.1~),
-         lua-resty-core (>=0.1.25),
+Depends: lua-resty-core (<<0.1.28.1~),
+         lua-resty-core (>=0.1.28),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: nginx,
