## libnginx-mod-http-lua 0.10.27

=== debian/changelog ===
libnginx-mod-http-lua (1:0.10.27-3) unstable; urgency=medium

  * Team upload

  [ Bo YU ]
  * Add build support for riscv64. (Closes: #1089239)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 07 Dec 2024 19:39:26 +0100

libnginx-mod-http-lua (1:0.10.27-2) unstable; urgency=medium

  * d/control: fix dependency to lua-resty-core (>=0.1.30)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 23 Oct 2024 17:34:43 +0200

libnginx-mod-http-lua (1:0.10.27-1) unstable; urgency=medium

  * New upstream version 0.10.27
  * d/control: updated lua-resty-core dependency >=0.1.29, <<0.1.29.1~

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 19 Aug 2024 10:01:59 +0200

libnginx-mod-http-lua (1:0.10.26-3) unstable; urgency=medium

  * d/control: bump Standards-Version: 4.7.0, no changes
  * d/control: replace luajit2 B-D with luajit (Closes: 1072350)
  * d/control: update dependency lua-resty-core (>=0.1.28-3)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 01 Jun 2024 16:23:55 +0200
