=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
-               libluajit2-5.1-dev,
+               libluajit-5.1-dev,
                libnginx-mod-http-ndk-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/openresty/lua-nginx-module
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-lua.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-lua
 Rules-Requires-Root: no
 
 Package: libnginx-mod-http-lua
-Architecture: amd64 arm64 armel armhf i386 mips64el mipsel powerpc s390x
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel powerpc riscv64 s390x
 Multi-Arch: foreign
-Depends: lua-resty-core (<<0.1.28.1~),
-         lua-resty-core (>=0.1.28),
+Depends: lua-resty-core (>=0.1.30),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: nginx,
