## libnginx-mod-http-lua 0.10.28

=== debian/changelog ===
libnginx-mod-http-lua (1:0.10.28-3) unstable; urgency=medium

  * d/control: add loong64 hurd-i386 hurd-amd64 architectures

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 30 Aug 2025 12:08:29 +0200

libnginx-mod-http-lua (1:0.10.28-2) unstable; urgency=medium

  * d/control: bump Standards-Version: 4.7.2, no changes

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 11 Apr 2025 14:27:00 +0200

libnginx-mod-http-lua (1:0.10.28-1) unstable; urgency=medium

  * New upstream version 0.10.28
  * d/{control,copyright}: update my email to "janmojzis@debian.org"
  * d/copyright: bump debian/* copyright year
  * d/watch: use more generic template
  * d/control: updated lua-resty-core dependency (>=0.1.31)

 -- Jan Mojžíš <janmojzis@debian.org>  Mon, 10 Feb 2025 19:54:24 +0100
