=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: httpd
 Priority: optional
 Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
-Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>,
+Uploaders: Jan Mojžíš <janmojzis@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
                libluajit-5.1-dev,
                libnginx-mod-http-ndk-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/openresty/lua-nginx-module
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-lua.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-lua
 Rules-Requires-Root: no
 
 Package: libnginx-mod-http-lua
-Architecture: amd64 arm64 armel armhf i386 mips64el mipsel powerpc riscv64 s390x
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel s390x powerpc riscv64 loong64 hurd-i386 hurd-amd64
 Multi-Arch: foreign
-Depends: lua-resty-core (>=0.1.30),
+Depends: lua-resty-core (>=0.1.31),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: nginx,
