=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk
export LUAJIT_INC=/usr/include/luajit-2.1
export LUAJIT_LIB=/usr/lib/$(DEB_HOST_MULTIARCH)/libluajit-5.1.so

export DEB_CFLAGS_MAINT_APPEND = -DLUA_DEFAULT_PATH=\"/usr/share/lua/5.1/\?.lua\;\"

%:
	dh $@

execute_before_dh_auto_clean:
	# remove forgotten autogenerated file src/ngx_http_lua_autoconf.h
	# It fixes problem, when package fails to build a source package
	# after a successful build (dpkg-buildpackage; dpkg-buildpackage -S)
	rm -f ./src/ngx_http_lua_autoconf.h
