## libnginx-mod-http-lua 0.10.29

=== debian/changelog ===
libnginx-mod-http-lua (1:0.10.29-1) unstable; urgency=medium

  * New upstream version 0.10.29
  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest
  * d/watch: rewrite to version 5, use Github uscan-template
  * d/gbp.conf: upstream-branch = upstream/latest
  * d/control: updated lua-resty-core dependency (>=0.1.32)
  * d/control: remove Rules-Requires-Root: no

 -- Jan Mojžíš <janmojzis@debian.org>  Sun, 07 Dec 2025 17:17:32 +0100
