=== debian/control ===
--- 
+++ 
@@ -11,12 +11,11 @@
 Homepage: https://github.com/openresty/lua-nginx-module
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-lua.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-lua
-Rules-Requires-Root: no
 
 Package: libnginx-mod-http-lua
 Architecture: amd64 arm64 armel armhf i386 mips64el mipsel s390x powerpc riscv64 loong64 hurd-i386 hurd-amd64
 Multi-Arch: foreign
-Depends: lua-resty-core (>=0.1.31),
+Depends: lua-resty-core (>=0.1.32),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: nginx,
